<?php
$z[0]=Array("field","碌堆,碌堆介绍,东莞特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","碌堆碌堆以糯米粉加糖浆，做成团，中空，吹以气，表面沾些芝麻，油炸而成，形似禾碌（沙田柚）。新鲜时香、甜、软，十分可口。时间长后，中间的气跑了，变硬，可切碎，加酒槽、番薯、煲糖水食。,碌堆,碌堆简介,东莞特产",67,314);
$z[1][4]['name']="description";
$z[2]=Array("field","碌堆_东莞特产碌堆",316,371);
$z[2][4]['name']="title";
$z[3]=Array("field","",373,412);
$z[3][4]['name']="writer";
$z[4]=Array("field","",414,453);
$z[4][4]['name']="source";
$z[5]=Array("field","",455,495);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　碌堆\n</p><p>　　碌堆以粉加糖浆，做成团，中空，吹以气，表面沾些，油炸而成，形似禾碌（）。新鲜时香、甜、软，十分可口。时间长后，中间的气跑了，变硬，可切碎，加酒槽、番薯、煲糖水食。",497,714);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302LB0V0-3K10.gif",716,799);
$z[7][4]['name']="litpic";

?>